body {background: #FFFAF0; font-family: Meiryo; }
div {width: 1000px; margin: 0 auto; padding: 0;}
a {text-decoration: none; color: #000000; }
a:hover {text-decoration: underline; color: blue; }
p {color: #000000; font-size: 100%; }
h1 {font-weight: bold; font-size: 200%; }
h2 {font-weight: bold; color: #FFFAF0; font-size: 140%; border: 0 ; padding-left: 5px; background: #498eb9; }
h3 {font-weight: bold; border-bottom: solid 2px #53aca8; border-left: solid 4px #53aca8; padding-left: 5px; }

#header {}
#contents {}
#footer {font-size: 90%; }
#photo {text-align: center; }
#menu ul{color: white; background: #53aca8; margin-top: 5px; margin-bottom: 5px; }
#format {}

.float-clear {clear: both; }
.image {margin: 5px; }
.table {display: table; table-layout: fixed; width: 100%; margin: 0; padding: 0; padding-left: 5px; }
.table li {display: table-cell; text-align: left; }
.table-menu {display: table; table-layout: fixed; width: 100%; margin: 0; padding: 0; padding-left: 5px; }
.table-menu li {display: table-cell; text-align: left; text-align: center; }
.table-format {display: table; table-layout: fixed; width: 100%; margin: 0; padding: 0; padding-left: 5px; }
.table-format li {display: table-cell; text-align: left; text-align: center; }
.ul-link li {list-style-type: circle; }
.ul-footer li {list-style-type: none; line-height: 120%; }

@media screen and ( max-width: 479px )
{
  div {width: auto; padding: 0 3px; }
  #menu {font-size: 80%; }
  #header {font-size: 80%; }
  #contents {font-size: 80%; }
  #format {font-size: 80%; }
  #link {font-size: 80%; }
  h1 {font-size: 140%; }
  h2 {font-size: 120%; }
  #photo {display: none; }
  .table li {display: list-item; list-style-type: none; }
  #footer {font-size: 70%; }
}